.modal {
    position: fixed;
    left: 0;
    /*top: 50%;*/
    bottom: 0;
    width: 100%;
    /*-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);*/
    background-color: rgba(236, 236, 236, 0.9);
    z-index: 200;
    color: #333;
    font-size: 15px;
    line-height: 1.5;
    display: none; }
.modal.modal-loading .modal-content {
    max-width: 425px;
    width: 100%;
    margin: 0 auto; }
.modal .title {
    font-family: "sofia_promedium";
    font-size: 36px;
    line-height: 1.5;
    display: block;
    text-transform: uppercase; }
.modal .modal-content {
    padding: 15px 44px 17px;
    text-align: center; }
.modal .btn-close {
    width: 24px;
    height: 24px;
    background-color: #999;
    color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 11px;
    right: 10px;
    text-align: center;
    font-size: 12px;
    line-height: 24px; }
.modal .btn-close:hover {
    text-decoration: none;
    opacity: .6; }
@media (max-width: 767px) {
    .modal .title {
        font-size: 24px; }
    .modal .modal-content {
        padding: 26px 10px 12px; }
    .modal .btn-close {
        top: 6px;
        right: 4px;
        width: 20px;
        height: 20px;
        line-height: 20px; } }
/*# sourceMappingURL=data:application/json;base64,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 */